body
{
	font-family: Arial,Tahoma Verdana, Helvetica, sans-serif; 
   font-size: 10pt;  
	color:222222; 
	margin: auto;
	background-repeat: repeat-y;
	background-position: top;
	background-image: url("../images/bodybg.gif");
	background-color: #EBEBEB;
	text-align: center;

}

#container_2{
margin: auto;
width: 1000px;
background-color:#ffffff;
border-left: 0px solid #aaaaaa;
border-right: 0px solid #aaaaaa;
	height: 1250px;
	   font-size: 10pt;
}

#container{
margin: auto;
width: 1000px;
background-color:#ffffff;
border-left: 0px solid #aaaaaa;
border-right: 0px solid #aaaaaa;
	height: 1450px;
	   font-size: 10pt;
}

#container_bhl{
margin: auto;
width: 1000px;
background-color:#ffffff;
border-left: 0px solid #aaaaaa;
border-right: 0px solid #aaaaaa;
	height: 2450px;
	   font-size: 10pt;
}


#container1{
margin: auto;
width: 1000px;
background-color:#ffffff;
border-left: 0px solid #aaaaaa;
border-right: 0px solid #aaaaaa;
	height: 1050px;
	   font-size: 10pt;
}


#container2{
margin: auto;
width: 1000px;
background-color:#ffffff;
border-left: 0px solid #aaaaaa;
border-right: 0px solid #aaaaaa;
	height: 1750px;
	   font-size: 10pt;
}


#container3{
margin: auto;
width: 1000px;
background-color:#ffffff;
border-left: 0px solid #aaaaaa;
border-right: 0px solid #aaaaaa;
	height: 2150px;
	   font-size: 10pt;
}



#container_logo
{
width: 172px;
height: 90px;
background-color:#ffffff;
float: left;
border: 0px solid #aaaaaa;
}
#container_header
{
width: 828px;
height: 90px;
background-color:#ffffff;
float: left;
padding-top: 3px;
border: 0px solid #aaaaaa;
}
#container_top_nav
{
width: 900px;
height: 30px;
background-color:#ffffff;
float: left;
border: 0px solid #000000;
}


#container_all_images
{
width: 1000px;
height: 225px;
background-color:#ffffff;
float: left;

}
#container_image
{
width: 301px;
height: 225px;
background-color:#ffffff;
float: left;
border: 0px solid #eeeeee;
}

#container_image_header1{width: 469px; height: 225px; background-color:#E4E6E5;  float: left; border: 0px solid #eeeeee; 	background-image: url("../images/besthomeloan_image2.jpg");}
#container_image_header2{width: 531px; height: 225px; background-color:#E4E6E5;  float: left; border: 0px solid #eeeeee; background-image: url("../images/besthomeloan_image1.jpg");}

#container_nav2{	width: 95px;	height: 15px;	background-color: #CA001D;	float: left; margin: auto; border-top: 1px solid #ffffff;}
#container_nav3{	width: 95px;	height: 5px;	background-color: #CA001D;	float: left; margin: auto; border-top: 1px solid #ffffff;}
#container_nav{	width: 903px;	height: 10px;	background-color: #CA001D;	float: left; margin: auto; border-top: 1px solid #ffffff;}
#container_nav1{	width: 903px;	height: 5px;	background-color: #CA001D;	float: left; margin: auto;}
#container_left{width: 200px;	height: 500px;	background-color: #ffffff;	float: left; margin: auto; border: 0px solid #aaaaaa;}
#container_middle{width: 500px;	height: 1680px;	background-color: #ffffff;	float: left; margin: auto; border: 0px solid #aaaaaa; padding-top: 20px; padding-left: 20px;	padding-right: 20px; font-family: Arial,Tahoma Verdana, Helvetica, sans-serif; font-size: 11pt; text-align : justify;}
#container_middle2{width: 794px;	height: 100%;	background-color: #ffffff;	float: left; margin: auto; border-left: 0px solid #aaaaaa; border-right: 0px solid #aaaaaa; padding-top: 20px; padding-left: 5px;}

#container_middle3{width: 994px;	height: 150px;	background-color: #ffffff;	float: left; margin: auto; border-left: 0px solid #aaaaaa; border-right: 0px solid #aaaaaa; padding-top: 20px; padding-left: 5px;}

#container_right{	width: 250px;	height: 500px;	background-color: #ffffff;	float: left; margin: auto; border: 0px solid #aaaaaa;}

#container_aboveboxes{width: 750px;	height: 25px;	background-color: #ffffff;	float: left; margin: auto; border: 0px solid #aaaaaa; padding-top: 20px; padding-left: 21px;	padding-right: 20px; font-family: Arial,Tahoma Verdana, Helvetica, sans-serif; font-size: 11pt; text-align : justify;}
#container_boxes{width: 750px;	height: 310px;	background-color: #ffffff;	float: left; margin: auto; border: 0px solid #aaaaaa; padding-top: 20px; padding-left: 21px;	padding-right: 20px; font-family: Arial,Tahoma Verdana, Helvetica, sans-serif; font-size: 11pt; text-align : justify;}
#container_middle_over{width: 750px;	height: 750px;	background-color: #ffffff;	float: left; margin: auto; border: 0px solid #aaaaaa; padding-top: 20px; padding-left: 0px;	padding-right: 0px; font-family: Arial,Tahoma Verdana, Helvetica, sans-serif; font-size: 11pt; text-align : justify;}


#buttons {
width: 200px;
height: 30px;
background-color:#Dddddd;
border-bottom: 1px solid #ffffff;
float: left;
text-align: left;
	font-family: Arial,Tahoma Verdana, Helvetica, sans-serif; 
   font-size: 9pt;  
}

#links_section_right {
width: 250px;
height: 220px;
background-color:#ffffff;

border: 1px solid #aaaaaa;
float: left;
}

#links_section_apply {
width: 250px;
height: 630px;
background-color:#C1D7AC;

border: 0px solid #698C00;
float: left;
}





#under_links_section_right1 {
width: 194px;
height: 50px;
background-color:#ffffff;
border: 0px solid #aaaaaa;
float: left;
}




#under_links_section_right {
width: 194px;
height: 10px;
background-color:#ffffff;
border: 0px solid #dddddd;
float: left;
}

#container_footer{
width: 100%;
height:350px;
	background-color:#555555;
float: left;
}

a.navpage:link, a.navpage:visited {
	font-size : 9pt;
	font-family : Arial,Tahoma, Helvetica, sans-serif;
	color : #444444;
	text-decoration: none;		
}
a.navpage:active {
	font-size : 9pt;
font-family : Arial,Tahoma, Helvetica, sans-serif;
	color: #ff9900; 
	text-decoration: none;	
	}
	a.navpage:hover {
	font-size : 9pt;
font-family : Arial,Tahoma, Helvetica, sans-serif;
	color: #ff9900; 
	text-decoration:underline;	
	
}
a.navpagesmall:link, a.navpagesmall:visited {
	font-size : 8pt;
	font-family : Arial,Tahoma, Helvetica, sans-serif;
	color : #444444;
	text-decoration: none;		
}
a.navpagesmall:active {
	font-size : 8pt;
font-family : Arial,Tahoma, Helvetica, sans-serif;
	color: #ff9900; 
	text-decoration: none;	
	}
	a.navpagesmall:hover {
	font-size : 8pt;
font-family : Arial,Tahoma, Helvetica, sans-serif;
	color: #dddddd; 
	text-decoration:underline;	
	
}
a.navbody:link, a.navbody:visited {
	font-size : 10pt;
	font-family : Arial,Tahoma, Helvetica, sans-serif;
	color : #61833F;
	text-decoration: none;		
}
a.navbody:active {
	font-size : 10pt;
font-family : Arial,Tahoma, Helvetica, sans-serif;
	color: #ff9900; 
	text-decoration: none;	
	}
	a.navbody:hover {
	font-size : 10pt;
font-family : Arial,Tahoma, Helvetica, sans-serif;
	color : #B0CC95; 
	text-decoration:underline;	
	
}

a.navbot:link, a.navbot:visited {
	font-size : 8pt;
	font-family : Arial,Tahoma, Helvetica, sans-serif;
	color : #ffffff;
	text-decoration: none;		
}
a.navbot:active {
	font-size : 8pt;
font-family : Arial,Tahoma, Helvetica, sans-serif;
	color: #ff9900; 
	text-decoration: none;	
	}
	a.navbody:hover {
	font-size : 8pt;
font-family : Arial,Tahoma, Helvetica, sans-serif;
	color : #B0CC95; 
	text-decoration:underline;	
	
}


h1.homeloans{font-family: Arial, Verdana, Helvetica, sans-serif; color: #444444; text-align: left; font-weight: 400;}

h1.page_h1{font-family: Arial, Verdana, Helvetica, sans-serif; color: #618240; text-align: left; font-size: 18px;  }




a.buttonleft:link, a.buttonleft:visited{
    display: block;
	 background-color: #444444; 
    border-bottom: 1px solid #ffffff;
     height: 31px;
	 width: 200px;
	 text-align: left;
	color: #ffffff; 
	text-decoration: none;	

    }
	 
a.buttonleft:hover, a.buttonleft:active {

    background-color: #DD0021; 
	 	 text-align: left;
	color: #ffffff; 
	text-decoration: none;	
}

a.buttonleft2:link, a.buttonleft2:visited{
    display: block;
	 background-color:#698C00; 
    border-bottom: 1px solid #ffffff;
     height: 31px;
	 width: 200px;
	 text-align: left;
	color: #ffffff; 
	text-decoration: none;	

    }
	 
a.buttonleft2:hover, a.buttonleft2:active {

    background-color: #DD0021; 
	 	 text-align: left;
	color: #ffffff; 
	text-decoration: none;	
}




a.home:link, a.home:visited{ display: block; 	 background-color: #CA001D;  border-bottom: 1px solid #ffffff; height: 30px; width: 140px;text-align: left; color: #FFFFFF; 	text-decoration: none;}
a.home:hover, a.home:active { background-color: #DD0021;  text-align: left; color: #FFFFFF; text-decoration: none;	}

a.about:link, a.about:visited{ display: block; 	 background-color: #bbbbbb;  border-bottom: 1px solid #ffffff; height: 30px; width: 140px;text-align: left; color: #FFFFFF; 	text-decoration: none;}
a.about:hover, a.about:active { background-color: #CDCDCD;  text-align: left; color: #FFFFFF; text-decoration: none;	}

a.contact:link, a.contact:visited{ display: block; 	 background-color: #555555;  border-bottom: 1px solid #ffffff; height: 30px; width: 140px;text-align: left; color: #FFFFFF; 	text-decoration: none;}
a.contact:hover, a.contact:active { background-color: #AAAAAA;  text-align: left; color: #FFFFFF; text-decoration: none;	}


a.incomep:link, a.incomep:visited{ display: block; 	 background-color: #3F9625;  border-bottom: 1px solid #ffffff; height: 30px; width: 140px;text-align: left; color: #FFFFFF; 	text-decoration: none;}
a.incomep:hover, a.incomep:active { background-color: #74A923;  text-align: left; color: #FFFFFF; text-decoration: none;	}
a.lifei:link, a.lifei:visited{ display: block; 	 background-color: #006699;  border-bottom: 1px solid #ffffff; height: 30px; width: 140px;text-align: left; color: #FFFFFF; 	text-decoration: none;}
a.lifei:hover, a.lifei:active { background-color: #007BB7;  text-align: left; color: #FFFFFF; text-decoration: none;	}


#container_top_but
{
width: 140px;
height: 30px;
background-color:#ffffff;
float: left;
border: 0px solid #000000;
}
#container_top_but2
{
width: 140px;
height: 30px;
background-color:#ffffff;
float: left;
border: 0px solid #000000;
}

#button_space
{
width: 3px;
height: 27px;
background-color:#ffffff;
float: left;
}